=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-6~
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

%:
	dh $@ --with kf5

override_dh_auto_configure:
	dh_auto_configure -Skf5 -- -DBUILD_TESTING=OFF

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/rocs/usr/include/
	find debian/rocs -name '*.so' -type l -delete

override_dh_gencontrol: l10npkgs_firstversion_ok
	dh_gencontrol

.PHONY: override_dh_auto_test
