=== libgraphtheory/fileformats/rocs1/autotests/CMakeLists.txt ===
--- 
+++ 
@@ -15,5 +15,5 @@
 ecm_mark_as_test(TestRocs1FileFormat)
 target_link_libraries(TestRocs1FileFormat
     rocsgraphtheory
-    Qt5::Test
+    Qt::Test
 )
