=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: rocs
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Pino Toscano <pino@debian.org>,
@@ -28,16 +27,16 @@
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qtscript5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdeedu/rocs
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/rocs
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/rocs
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/rocs.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/rocs
 
 Package: rocs
 Architecture: any
 Section: math
-Depends: qml-module-qtqml-statemachine, ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-qtqml-statemachine, ${misc:Depends}, ${shlibs:Depends},
 Description: graph theory IDE
  Rocs aims to be a Graph Theory IDE for helping professors to show the results
  of a graph algorithm and also helping students to do the algorithms.
