=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.90.0~),
                gettext,
                libboost-dev (>= 1.49~),
@@ -27,9 +26,9 @@
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qtscript5-dev (>= 5.15.2~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://projects.kde.org/projects/kde/kdeedu/rocs
+Homepage: https://edu.kde.org/rocs/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/rocs.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/rocs
